/*
 Theme Name:   Divis Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Storyline Creative
 Author URI:   http://www.storylinecreative.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*
Redesign
Author:      Joran Saladin
Author URI:  http://www.joran-saladin.com/
*/

/* All the CSS below was made for the redesign */

/******************/
/** Landing Page **/

.coverBack .et_parallax_bg {
	background-size: 100% auto !important;
}
.home div.et_pb_section.et_pb_section_3 {
    background-image: none !important;
}

/*****************************/
/** Eventon Calendar Events **/

#et-main-area {
	background: #fff;
}
#sidebar {
    float: none !important;
    width: 100% !important;
}

/* Past Events list in Page Event */
.et_pb_blog_grid[data-columns] .column .et_pb_post.category-past-event {
	opacity: 0.7;
	transition: all 0.2s ease-in;
}
.et_pb_blog_grid[data-columns] .column .et_pb_post.category-past-event:hover {
	opacity: 1;
}
.category-past-event .post-content {
	display: none;
}
.category-past-event h2 {
	padding-bottom: 0;
}
.et_boxed_layout #page-container .eventon_desc_in .et_pb_row {
	width: 100%;
}

#evcal_list {
    border-radius: 2px !important;
}
.evo_sin_page #evcal_list .eventon_list_event {
    border-right: none !important;
    border-top: none !important;
    border-radius: 2px !important;
}
.eventon_events_list .eventon_list_event .event_description {
    border-left: none !important;
}
.eventon_events_list .eventon_list_event .evcal_event_details a {
    color: #6b006d !important;
}

/* Contact Form */
.et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_text_0 {
	margin-bottom: 0;
}
.contactFormParadise {
	max-width: 600px;
	margin: 0 auto;
}
.contactFormParadise input, .contactFormParadise textarea {
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	background: #f2f2f2;
	color: #515151;
	border: none;
	border-radius: 2px;
}
.contactFormParadise .normalField input, .contactFormParadise .textareaField textarea {
	width: 100%;
}
.contactFormParadise .halfField {
	width: 48%;
	float: left;
}
.contactFormParadise .halfField.rightField {
	margin-left: 4%;
}
.contactFormParadise input.wpcf7-submit {
	width: 150px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: bold;
	background: #d052aa;
	color: #fff;
	cursor: pointer;
	transition: all ease-in 0.2s;
}
.contactFormParadise input.wpcf7-submit:hover {
	background: #e349b4;
}

/************/
/** FOOTER **/

#main-footer {
    background-color: #240025;
}

/*******************/
/** MEDIA QUERIES **/

@media screen and (max-width: 640px) {
	body {
		overflow-x: hidden;
	}
	.container.et_menu_container {
		padding: 0 20px;
	}
	.coverBack .et_parallax_bg {
		background-size: cover;
	}
	.et_boxed_layout #page-container, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header {
    	width: 100%;
	}
	.evo_page_body .evo_page_sidebar #sidebar {
    	padding: 0 20px;
	}
	.et_pb_section {
		padding: 0;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
    	padding: 0;
	}
	.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
		width: 50% !important;
		margin: 0 !important;
	}
	#footer-widgets {
    	padding: 30px;
	}
}